# NAME: Tumblr
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Tumblr/Tumblr.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,tmblr.co
  - DOMAIN-SUFFIX,tumblr.co
  - DOMAIN-SUFFIX,tumblr.com
